@media screen and (max-width: 767px) {
    .footer_content_main {
        width: 100%;
		overflow: hidden;
    }
    /*Главная*/
    .content_width {
        width: 100%;
    }
    .header_slider {
		background-repeat: unset;
		background-size: unset;
	}
    h1 {
        font-size: 28px;
    }
    h3 {
        margin-left: 40px;
    }
    .header {
        height: 60px;
    }
    .header_left {
        width: 50%;
    }
    .header_left img {
        height: 46px;
        width: auto;
    }
    .header_left a {
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }
    .header_left a span {
        font-size: 14px;
    }
    .header_left a img {
        display: inline-block;
    }
    .header_right {
        width: 40%;
        -webkit-align-items: flex-end;
        align-items: flex-end;
    }
    .header_right .phone_icon {
        margin-right: 25px;
    }
    .header_right .toggle_menu {
        cursor: pointer;
        height: 15px;
        width: 15px;
        border-left: 1px solid rgba( 255, 255, 255, 0.2);
        padding: 12px 26px 12px 35px;
    }
    .toggle_menu i {
        color: rgb( 255, 255, 255);
        font-size: 20px;
    }
    .header_right_top {
        display: none;
    }
    .header_right_bottom .search {
        display: none;
    }
    .header_right_bottom .iconed_text {
        width: 100%;
    }
    .header_right_bottom .iconed_text_info {
        display: none;
    }
    nav {
        display: none;
    }
    .slider_wr {
        height: 25em;
        padding-left: 16px;
    }
    .button.arrowedbutton,
    button.arrowedbutton,
    input[type=button].arrowedbutton,
    input[type=reset].arrowedbutton,
    input[type=submit].arrowedbutton {
        background-image: url(../img/svg/arrowedbutton.svg);
        background-repeat: no-repeat;
        background-position: 50% 50%;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        padding: 0;
        margin-bottom: 118px;
    }
    .slider_wr_core_item_left{
		justify-content: flex-start;
		margin: 40px 0 0 0;
		width: 250%;
    }
    .slider_wr_core_item_right img {
        width: 92%;
    }
    .slider_wr_core_item_left_head {
        font-size: 1.7em;
    }
    .slider_wr_core_item_left_slogan {
        font-size: 1.03em;
        padding-bottom: 10px;
    }
    .slider_wr_core_pagination {
        bottom: 0.9em;
    }
    .aside_mainpage {
        display: block;
    }
    .flex_blocks {
        /*display: block;
        width: 100%;*/
    }
    .main_page_wr {
        display: block;
        width: 100%;
    }
    .flex_blocks_item {
        display: block;
        width: 300px;
        height: 530px;
        margin: 0 auto;
        margin-bottom: 30px;
        /*margin-left: 30px;*/
    }
    .flex_blocks_item img {
        width: 100%;
    }
    .flex_blocks_item_small {
        height: 224px;
    }
    .flex_blocks_item_long {
        width: 100%;
        /*height: 224px;*/
        height: 300px;
        margin-left: 0;
    }
    .flex_blocks_item_big {
        width: 100%;
        margin-left: 0;
    }
    .main_page_wr {
        display: block;
    }
    aside.aside_mainpage {
        width: 100%;
    }
    .tabz .tabz-header {
        border-right: 0;
        border-left: 0;
        position: relative;
    }
    .tabz .tabz-header ul {
        width: 670px;
    }
    .headered_horizontal {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: center;
        align-items: center;
        -webkit-align-content: center;
        align-content: center;
    }
    .headered_horizontal span {
        font-size: 1.1em;
        width: 100%;
        text-align: center;
    }
    .headered_horizontal span span {
        width: 20%;
        text-align: center;
    }
    .headered_horizontal_smallspan {
        display: -webkit-inline-flex;
        display: inline-flex;
        -webkit-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-align-items: center;
        align-items: center;
        -webkit-align-content: space-around;
        align-content: space-around;
    }
    .certs {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        -webkit-align-content: space-around;
        align-content: space-around;
        margin: 1em 0;
    }
    .image_gallery {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        -webkit-align-content: space-around;
        align-content: space-around;
    }
    .image_gallery_item {
        margin-left: 20px;
    }
    .img_list {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        -webkit-align-content: space-around;
        align-content: space-around;
    }
    .img_list_item {
        margin-left: 15px;
    }
    .be_pacient_online {
        /*display: none; */
        width: 100%;
        background-image: url(../img/bepatientonline.png) top center no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
    }
    .pagination {
        margin-bottom: 45px;
    }
    footer {
        background-color: #323232;
        margin: 0;
    }
    .footer_content {
        display: block;
        height: auto;
    }
    .footer_content img {
        display: none;
    }
    .footer_content_cont {
        display: block;
        height: auto;
        margin: 0 auto;
        padding-top: 46px;
    }
    .footer_content_cont .phone_icon {
        margin-bottom: 20px;
    }
    .footer_content_cont .big_font {
        margin-bottom: 20px;
    }
    .footer_menu {
        display: block;
        margin: 30px auto;
        width: 265px;
    }
    .footer_content_dop {
        width: 100%;
    }
    .footer_content_dop form input {
        display: block;
        width: 90%;
        margin: 0 auto;
        margin-top: 25px;
    }
    .footer_content_dop ul {
        height: 88px;
    }
    .footer_content_dop ul li {
        display: inline-flex;
    }
    .footer_content_dop ul li:first-child {
        margin-left: 16px;
    }
    .footer_content_dop ul li:last-child {
        margin-right: 16px;
    }
    .copy_content {
        display: block;
        height: auto;
        padding-left: 16px;
    }
    .copy_content span {
        display: block;
        padding: 18px 0;
        width: 70%;
    }
    .copy_content ul {
        display: inline-block;
        width: 70%;
        margin-bottom: 18px;
    }
    .copy_content ul li {
        display: inline-block;
    }
    .limited_capabilities {
        display: inline-block;
        position: absolute;
        left: 10%;
        top:43%;
        font-size: 0;
    }
    /*Доктор*/
    header.header_notmain {
        height: auto;
        background-image: none;
    }
    .breadcrumbs {
        margin: 0 -16px;
        padding: 14px 0 14px 16px;
        border-bottom: 1px solid rgb( 217, 217, 217);
    }
    .breadcrumbs li:nth-child(3):after {
        background-image: none;
    }
    .breadcrumbs li:nth-child(4),
    .breadcrumbs li:nth-child(5),
    .breadcrumbs li:nth-child(6),
    .breadcrumbs li:nth-child(7) {
        display: none;
    }
    .secondary_content {
        display: block;
        padding: 0 16px;
    }
    .secondary_content .aside_secondary {
        margin: 0;
        width: 100%;
    }
    .secondary_content .aside_secondary_h {
        display: none;
    }
    hr {
        display: none;
    }
    .be_pacient_online {
        width: 100%;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .aside_secondary_menu {
        display: none;
    }
    .secondary_content section {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .content_phoblock {
        margin: 0;
    }
    .content_phoblock_content {
        width: 75%
    }
    .headered_horizontal article {
        width: 100%;
    }
    .content_phoblock {
        display: block;
    }
    .content_phoblock_photo {
        padding: 0;
        width: 100%;
    }
    .content_phoblock_photo img {
        display: block;
        height: auto;
        width: 100%;
        /*max-width: 600px;*/
        margin: 0 auto;
    }
    .content_phoblock_content.custom {
        width: 100%;
        margin: -29px auto 0;
    }
    .content_phoblock_content .button {
        width: 100%;
    }
    .listinfo td {
        line-height: 1.714;
    }
    .listinfo td:nth-child(2) {
        display: block;
        margin-left: 20px;
    }
    .tabz {
        margin-bottom: 20px;
    }
    .r-tabs {
        width: 100%;
        overflow: hidden;
    }
    .r-tabs .r-tabs-nav {
        display: block;
        width: 550px;
    }
    .r-tabs .r-tabs-nav li {
        display: inline-block;
        margin-left: 5px;
    }
    .r-tabs-accordion-title a {
        display: none;
    }
    /*Отделение*/
    .visit_submit {
        display: block;
        height: auto;
        width: 100%;
        padding: 28px 0 15px;
        margin: 0 auto 28px;
    }
    .visit_submit_phones-elements {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: center;
        align-items: center;
        -webkit-align-content: space-around;
        align-content: space-around;
    }
    .visit_submit_phones span:first-child {
        margin-top: 10px;
    }
    .visit_submit_phones-elements span {
        color: rgb( 51, 51, 51) !important;
        margin: 0 !important;
    }
    .visit_submit_button {
        margin-top: 10px;
    }
    /*услуги*/
    .abc_block {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-align-items: center;
        align-items: center;
        -webkit-align-content: space-around;
        align-content: space-around;
        height: auto;
    }
    .abc_block_item {
        display: inline-flex;
        padding: 0 5px;
        margin-left: 8px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        font-family: "helveticaneuecyrroman";
        font-weight: 600;
        color: #185394;
        font-size: .9em;
        line-height: 24px;
        text-align: left;
        text-transform: uppercase
    }
    .abc_block_item:first-child {
        margin-left: 0;
    }
    .secondary_content figure img {
        width: 100%;
        height: auto;
    }
    table tr th {
        height: auto;
        width: auto;
        padding: 1em 0.9em;
        border: 1px solid #cfd5dd;
        text-align: center;
        vertical-align: center;
        text-transform: uppercase;
        font-weight: 700
    }
    table tr td {
        border: 1px solid #cfd5dd;
        vertical-align: center;
        text-align: center;
        padding: 1em 0.2em;
        background-color: #fff;
        height: 50px
    }
    .content_file {
        display: block;
        margin-bottom: 30px;
    }
    .secondary_content article h1 {
        display: block;
        padding-bottom: 17px;
        border-bottom: 1px solid rgb( 217, 217, 217);
        margin: 1em 0 1em 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
        .footer_content_main {
        width: 100%;
    }
    /*Главная*/
    section h3 {
        padding-left: 35px;
    }
    .clearfix:after {
        content: "";
        display: table;
        clear: both;
    }
    .content_width {
        width: 100%;
    }
    .header {
        height: 128px;
    }
    .header_left {
        width: 70%;
    }
    .header_left span {
        font-family: "helveticaneuecyrroman";
    }
    .header_right {
        width: 29.5%;
        -webkit-align-items: flex-end;
        align-items: flex-end;
    }
    .header_right_top {
        display: none;
    }
    .header_right_bottom {
        width: 85%;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: distribute;
        justify-content: flex-end;
    }
    .header_right_bottom .search {
        display: none;
    }
    .header_right_bottom .iconed_text {
        width: 40%;
    }
    .header_right_bottom .iconed_text_info {
        display: none;
    }
    .header_right .phone_icon {
        margin-right: 28px;
    }
    .header_right .toggle_menu {
        cursor: pointer;
        height: 15px;
        width: 15px;
        border-left: 1px solid rgba( 255, 255, 255, 0.2);
        padding: 12px 0 12px 25px;
    }
    .toggle_menu i {
        color: rgb( 255, 255, 255);
        font-size: 20px;
    }
    nav {
        display: none;
    }
    .slider_wr {
        height: 20em;
        padding-left: 16px;
    }
    .slider_wr_core_item_right img {
        width: 66%;
    }
    .slider_wr_core_item_left_head {
        font-size: 1.9em;
    }
    .slider_wr_core_item_left_slogan {
        font-size: 1.03em;
        padding-bottom: 10px;
    }
    .aside_mainpage {
        display: block;
    }
    .flex_blocks {
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-align-items: center;
        align-items: center;
        -webkit-align-content: space-around;
        align-content: space-around;
        margin: 0 16px;
    }
    .flex_blocks_item {
        width: 45%;
        height: 530px;
        display: block;
        margin: 0 auto 30px;
    }
    .flex_blocks_item:first-child {}
    .flex_blocks_item img {
        width: 100%;
    }
    .flex_blocks_item_small {
        height: 224px;
    }
    .flex_blocks_item_long {
        width: 100%;
        height: 224px;
    }
    .flex_blocks_item_big {
        width: 100%;
        height: 550px;
    }
    .main_page_wr {
        display: block;
    }
    aside.aside_mainpage {
        width: 100%;
    }
    .be_pacient_online {
        width: 100%;
        background-image: url(../img/bepatientonline.png) top center no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
    }
    footer {
        background-color: #323232;
        margin-top: 18px;
    }
    .footer_content {
        display: block;
        padding-left: 16px;
        padding-top: 60px;
    }
    .footer_content img {
        display: none;
    }
    .footer_content_cont {
        display: block;
        float: left;
        height: auto;
    }
    .footer_content_cont .phone_icon {
        margin-bottom: 20px;
    }
    .footer_content_cont .big_font {
        margin-bottom: 20px;
    }
    .footer_menu {
        display: block;
        float: left;
    }
    .footer_menu:after {
        content: "";
        display: table;
        clear: both;
    }
    .footer_content_dop {
        width: 100%;
    }
    .footer_content_dop form input {
        display: block;
        float: left;
        width: 40%;
        margin-top: 25px;
    }
    .footer_content_dop ul {
        display: block;
        float: left;
        width: 50%;
        margin-left: 70px;
        margin-top: 21px;
    }
    .footer_content_dop ul:after {
        content: "";
        display: table;
        clear: both;
    }
    .footer_content_dop ul li {
        display: inline-block;
        margin-left: 7%;
    }
    .footer_content_dop ul li:first-child {
        margin-left: 10px;
    }
    .copy_content {
        display: block;
        height: auto;
        padding: 0 16px;
    }
    .copy_content span {
        display: block;
        padding: 18px 0;
    }
    .copy_content ul {
        display: inline-block;
        width: 70%;
        margin-bottom: 30px;
    }
    .copy_content ul li {
        display: inline-block;
    }
    .limited_capabilities {
        display: inline-block;
        margin-left: 30px;
        left: 0;
    }
    /*Доктор*/
    header.header_notmain {
        height: auto;
        background-image: none;
    }
    .breadcrumbs {
        font-size: 12px;
        margin: 0 -16px;
        padding: 11px 0 11px 16px;
        border-bottom: 1px solid rgb( 217, 217, 217);
    }
    .breadcrumbs li:nth-child(2),
    .breadcrumbs li:nth-child(3) {
        font-weight: bold;
    }
    .breadcrumbs li:nth-child(3):after {
        background-image: none;
    }
    .breadcrumbs li:nth-child(4),
    .breadcrumbs li:nth-child(5),
    .breadcrumbs li:nth-child(6),
    .breadcrumbs li:nth-child(7) {
        display: none;
    }
    .secondary_content {
        display: block;
        padding: 0 16px;
    }
    .secondary_content .aside_secondary {
        margin: 0;
    }
    .secondary_content .aside_secondary_h {
        display: none;
    }
    hr {
        display: none;
    }
    .be_pacient_online {
        display: flex;
        width: 100%;
        margin-top: 0;
    }
    .aside_secondary_menu {
        display: none;
    }
    .secondary_content section {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .content_phoblock {
        margin: 0 0 4em;
    }
    .content_phoblock_content {
        width: 75%
    }
    .headered_horizontal article {
        width: 34em;
    }
    .tabz {
        margin-bottom: 10px;
    }
    .pagination {
        margin-bottom: 45px;
    }
    .secondary_content figure img {
        width: 100%;
        height: auto;
    }
    .content_file {
        display: block;
        margin-bottom: 30px;
    }
    h1 {
        margin: 0.35em 0 0em 0;
        line-height: 1.182;
    }
    /*.content_phoblock_photo {
        padding-top: 0;
    }
    .content_phoblock_content.custom {
        margin: -29px auto 0;
    }*/
    .swipe_icon {
        display: none;
    }
}

@media screen and (min-width: 992px) and (max-width: 1240px) {
    /*Главная*/
    .navigation_popup {
        display: none;
    }
    .header_right .toggle_menu {
        display: none;
    }
    nav>ul>li {
        width: 16.66%;
    }
    nav>ul>li>a {
        font-size: .91em;
    }
    nav>ul>li.childrened>a:before {
        left: 5%;
        margin: -4px 0 0;
    }
    .slider_wr {
        padding-left: 16px;
    }
    /*.header_left a span {
        color: aqua;
    }*/
    .content_width {
        width: 100%;
    }
    .main_page_wr {
        padding-left: 16px;
    }
    .flex_blocks_item {
        width: 45%;
        height: 530px;
    }
    .footer_content_main {
        -webkit-flex-flow: row nowrap;
        flex-flow: row nowrap;
    }
    /*Доктор*/
    section {
        width: 100%;
        padding-left: 16px;
    }
    .content_phoblock_photo {
        padding: 2em 2.57em 0 0;
        width: 25%;
        height: auto;
    }
    .content_phoblock_photo img {
        width: 100%;
    }
    .content_phoblock_content {
        width: 75%
    }
    .headered_horizontal span {
        font-size: 1.2em;
        line-height: 1.3em;
        padding: 2em 0 0;
        width: 7em
    }
    .headered_horizontal article {
        width: 30em;
    }
    .flex_blocks_item img {
        width: 100%;
    }
    .flex_blocks_item_small {
        height: 224px;
    }
    .flex_blocks_item_big {
        width: 100%;
    }
    .flex_blocks_item_long {
        width: 100%;
        height: 224px;
    }
    /*Контент*/
    .secondary_content section {
        padding: 0 0 0 5em;
    }
    .secondary_content figure img {
        width: 100%;
        height: auto;
    }
    .swipe_icon {
        display: none;
    }
}

@media screen and (min-width: 1241px) {
    /*Главная*/
    .content_width {
        /*width: 100%;*/
    }
    .header_right .toggle_menu {
        display: none;
    }
    .navigation_popup {
        display: none;
    }
    nav {
        width: 100%;
    }
    nav>ul {
        width: 100%;
    }
    nav>ul>li {
        width: 16.66%;
    }
	nav>ul>li>a {
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
	}
    nav>ul>li.childrened>a:before {
        left: 5%;
        margin: -4px 0 0;
    }
    .swipe_icon {
        display: none;
    }
}

@media screen and (max-width: 410px) {
    .header_right .toggle_menu {
        margin: 0 -1em 0 0;
        padding: 1em 0em 1em 1em;
    }

    .header_right .phone_icon {
        margin: 0 -0.5em 0 0;
    }

    .header_left {
        margin: 0 0 0 -1.2em;
    }
    .secondary_content article h1 {
        border-bottom: none;
        padding: 0;
    }
    .visit_submit {}
    .content_phoblock_content {
        width: 100%;
    }
}
/* @media screen and (min-width: 1240px) {
	.flex_blocks.inside{
		margin-left: -6.8em;
		left: 0.8em;
	}
} */
.ekran-small{
    display: none;
    
}
@media screen and (max-width: 991px){
    .ekran-big{
        display: none;
    }
    .ekran-small{
        display: block;
        
    }
}
.vnikuda{
    position: relative;
    width: 100%;
    /* min-height: 100%; */
    display: block;
}
.vnikuda span{
    position: absolute;
    display: none;
    background: rgba(0,0,0,.7);
    color: #fff;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: 0.3s;
}
.vnikuda:hover span{
    display: inline-flex;
    transition: 0.3s;
    font-size: 32px;
    align-items: center;
    justify-content: center;
}